{
    "streamLifespan": 20000,
    "maxVideoDuration": 18000000,
    "genericUserAgent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36",
    "authorInfo": {
        "name": "wukko",
        "link": "https://wukko.me/",
        "contact": "https://wukko.me/contacts",
        "support": {
            "twitter": {
                "url": "https://twitter.com/justusecobalt",
                "handle": "@justusecobalt"
            },
            "mastodon": {
                "url": "https://wetdry.world/@cobalt",
                "handle": "@cobalt@wetdry.world"
            },
            "discord": {
                "url": "https://discord.gg/pQPt8HBUPu",
                "handle": "cobalt community server"
            }
        }
    },
    "donations": {
        "crypto": {
            "bitcoin": "bc1q59jyyjvrzj4c22rkk3ljeecq6jmpyscgz9spnd",
            "ethereum": "0x4B4cF23051c78c7A7E0eA09d39099621c46bc302",
            "litecoin": "ltc1qvp0xhrk2m7pa6p6z844qcslfyxv4p3vf95rhna",
            "monero": "4B1SNB6s8Pq1hxjNeKPEe8Qa8EP3zdL16Sqsa7QDoJcUecKQzEj9BMxWnEnTGu12doKLJBKRDUqnn6V9qfSdXpXi3Nw5Uod"
        },
        "links": {
            "boosty": "https://boosty.to/wukko/donate"
        }
    },
    "links": {
        "saveToGalleryShortcut": "https://www.icloud.com/shortcuts/b401917928fd407daf1db0fd07eb7e78"
    },
    "celebrations": {
        "01-01": "🎄",
        "02-17": "😺",
        "02-22": "😺",
        "03-01": "😺",
        "05-26": "🎂",
        "08-08": "😺",
        "08-26": "🐶",
        "10-29": "😺",
        "10-30": "🎃",
        "10-31": "🎃",
        "11-01": "🕯️",
        "11-02": "🕯️",
        "12-20": "🎄",
        "12-21": "🎄",
        "12-22": "🎄",
        "12-23": "🎄",
        "12-24": "🎄",
        "12-25": "🎄",
        "12-26": "🎄",
        "12-27": "🎄",
        "12-28": "🎄",
        "12-29": "🎄",
        "12-30": "🎄",
        "12-31": "🎄",
        "03-08": "💪"
    },
    "supportedAudio": ["mp3", "ogg", "wav", "opus"],
    "ffmpegArgs": {
        "webm": ["-c:v", "copy", "-c:a", "copy"],
        "mp4": ["-c:v", "copy", "-c:a", "copy", "-movflags", "faststart+frag_keyframe+empty_moov"],
        "copy": ["-c:a", "copy"],
        "audio": ["-ar", "48000", "-ac", "2", "-b:a", "320k"],
        "m4a": ["-movflags", "frag_keyframe+empty_moov"]
    }
}
